/*
 Theme Name:   Kindergarten Child
 Theme URI:    http://www.themesawesome.com/
 Description:  Kindergarten Child Theme
 Author:       Sabrina St-Onge
 Template:     kindergarten1
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         blue, white, right-sidebar, responsive-layout, custom-colors, custom-menu, featured-images, theme-options
 Text Domain:  twenty-fifteen-child
*/

/* Make the button in the contact form blue */
.page-template-contact-template input[type="submit"] {
	background-color: #0097a7;
}

/* Testimonials Slider */
.flexslider {
	background: none !important;
	border: none !important;
}

/* Hide navigation in Teacher template */
.page-template-teacher-template .owl-next, .page-template-teacher-template .owl-prev {
	display: none !important;
}
